[blfs-support] [SOLVED] CMakeError when installing QImageBlitz-0.0.6

Douglas R. Reno renodr2002 at gmail.com
Sun Aug 16 07:34:39 PDT 2015


On Aug 16, 2015 9:28 AM, "Mikael Hakman" <mhakman at dkab.net> wrote:
>
> Hello,
>
> I found a solution. I have had installed Qt4 and Qt5 in /usr. That was
obviously too much for QImageBlitz, or I did make some mistake when
installing Qt:s. Anyhow I removed the following directories:
>
> /usr/lib/qt4
> /usr/include/qt4
> /usr/share/doc/qt4
> /usr/share/qt4
> /usr/lib/qt5
> /usr/include/qt5
> /usr/share/doc/qt5
> /usr/share/qt5
>
> Then I reinstalled Qt4 and Qt5 in /opt/qt4 and /opt/qt5 and also
qtchooser. Now QImageBlitz compiles and installs correctly.
>
> Thanks/Mikael

Hi Mikael,

One of my plans for an upcoming change is to rework the Qt4 and Qt5 pages.
I am happy to hear that you got it running. It hasn't been long since I
took over the projects, so there is much that I am still learning.

One final thing, please don't top-post!

Douglas R. Reno
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20150816/91b22816/attachment.html>


More information about the blfs-support mailing list